emacsをrbenvに対応させる

LINEで送る
Pocket

emacsをrbenvに対応させる方法です。

M-x package-install
でrbenvをインストールします。

~/.emacs に以下を記述
 

LINEで送る
Pocket

質問・感想はこちら

avatar
  Subscribe  
更新通知を受け取る »